body {
	/*background-image:url(bg/bg-body1.png); */
background: -moz-linear-gradient(top, rgba(200,157,100,1) 0%, rgba(200,157,100,0.8) 20%, rgba(253,246,244,0.51) 48%, rgba(255,249,249,0.52) 49%, rgba(200,157,100,0.83) 82%, rgba(200,157,100,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(200,157,100,1)), color-stop(20%,rgba(200,157,100,0.8)), color-stop(48%,rgba(253,246,244,0.51)), color-stop(49%,rgba(255,249,249,0.52)), color-stop(82%,rgba(200,157,100,0.83)), color-stop(100%,rgba(200,157,100,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(200,157,100,1) 0%,rgba(200,157,100,0.8) 20%,rgba(253,246,244,0.51) 48%,rgba(255,249,249,0.52) 49%,rgba(200,157,100,0.83) 82%,rgba(200,157,100,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(200,157,100,1) 0%,rgba(200,157,100,0.8) 20%,rgba(253,246,244,0.51) 48%,rgba(255,249,249,0.52) 49%,rgba(200,157,100,0.83) 82%,rgba(200,157,100,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(200,157,100,1) 0%,rgba(200,157,100,0.8) 20%,rgba(253,246,244,0.51) 48%,rgba(255,249,249,0.52) 49%,rgba(200,157,100,0.83) 82%,rgba(200,157,100,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(200,157,100,1) 0%,rgba(200,157,100,0.8) 20%,rgba(253,246,244,0.51) 48%,rgba(255,249,249,0.52) 49%,rgba(200,157,100,0.83) 82%,rgba(200,157,100,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c89d64', endColorstr='#c89d64',GradientType=0 ); /* IE6-9 */ 
}
.bottom-left{
}
.top-left{
	background:	url(../images/background/top-left.png) no-repeat left top;
}
.top-right{
	background:	url(../images/background/top-right.png) no-repeat right top;
}
.img-footer img{
height: 350px;
margin-top: -101px;
margin-left: -103px;
}

/* links Default */
a, a:visited{color:#2b2b2b; text-decoration:none; font-weight:normal; }
a:hover{color:#2b2b2b; text-decoration:underline;}

/* Frame image */
.imgborder{ background-color:#f6f6f6; border:1px solid #eaeaea; padding:4px;}

/* Top Navigation */
#topnav a, #topnav li li a  {color:#444;}
#topnav li a:hover, #topnav li li a:hover{color: #010101;}
#topnav li {border-top:1px solid #b1b1b1;}

/* Line at menu top */
#topnav li.back {border-top:2px solid #905e25;}

/* bg color dropdown menu*/
#topnav li ul{	background-color: #e9e9e9;}

/* bg color container */
#container{	background-color:#dec4a1; }

/* Heading */
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, .posttitle a, .posttitle a:visited{color:#905e25}

/* Sidebar Color and Links */
#side, #side ul li a, #side ul li a:visited{color:#666666;}
#side li li a:hover,
#side .widget-latestpost li a, 
#side li.current a{text-decoration:none; color:#2b2b2b;}

/* bg color footer*/
#footer{background-color:#f8f8f8;}

/* Font Color Footer*/
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6{color:#303030;}
#footer{ color:#666;}
#footer ul li a, #footer ul li a:visited{color:#2b2b2b;}